<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let caracter;

		caracter=prompt("Introduce una letra");

		switch (caracter) {
			case "a":
				document.write("Es una a");
				break;
			case "b":
				document.write("Es una b");
				break;
			default:
				document.write("No es ni una a ni una b");
				break;
		}


	</script>
</head>
<body>
	
</body>
</html>